import React, { Fragment } from 'react';

export default ({ input, className, placeholder, type, meta: { touched, error } }) => (
    <Fragment>
        <input className={className} placeholder={placeholder} type={type} {...input} />
        {touched && (error && <p style={{"color": "red", "text-transform": "uppercase"}}>⚠ {error}</p>)}
    </Fragment>
)