import React from 'react';
import { Link } from 'react-router-dom';
import * as routes from './../../constants/routes'

export default props => (
    <div className="home-page">
        <div className="home-page__about">
            <h1 className="description__header">
                We are the powerfull servise providing you the ability to create and manage
                your own tests, in any categories, choosing your own marking methods.
            </h1>
            <hr className="description__divider" />
            <p className="description__main">
                You can <span className="description__inline--pretty">share</span>
                {" "}your test with anybody you'd like: no matter your friend or college or even subordinates
                can easily pass them, get marks and <span className="description__inline--pretty">share</span> ones!
            </p>
        </div>
        <div className="home-page__links-container">
            <Link to={routes.SIGN_IN} class="home-page__links home-page__links--sign-in">
                Sign in
            </Link>
            <Link to={routes.SIGN_UP} class="home-page__links home-page__links--sign-up">
                Sign up
            </Link>
        </div>
    </div>
)