import * as types from '../../../constants';

// all actions for signing in

export const signInRequest = () => ({
    type: types.SIGN_IN_REQUEST
})

export const signInRequestSucces = payload => ({
    type: types.SIGN_IN_REQUEST_SUCCESS,
    payload
})

export const signInRequestFailure = error => ({
    type: types.SIGN_IN_REQUEST_FAILURE,
    error
})

export const userIsSignedIn = (payload) => ({
    type: types.USER_IS_SIGNED_IN,
    payload
})

export const userIsNotSignedIn = () => ({
    type: types.USER_IS_NOT_SIGNED_IN
})
