import { put, call } from "redux-saga/effects";
import * as actions from './../../../actions/auth/signUp'

import { SIGN_UP_URL } from '../../../constants'

// worker-saga for signing up

export default function* () {
    try {
        const payload = yield call( () => fetch(SIGN_UP_URL).then(res => res.json()) );
        yield put(actions.signUpRequestSucces(payload));
    }
    catch (exception) {
        yield put(actions.signUpRequestFailure(exception.message))
    }
}